View Issue Details

IDProjectCategoryView StatusLast Update
0000105VitalPBX[All Projects] Bugpublic2018-08-23 17:13
Reporternj44451Assigned Tomrivera 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version 
Target VersionFixed in Version2.0.4-1 
Summary0000105: adding number to CFI
DescriptionI can add a number in the CFI under extension status for older extension. But any new extension i added when I click save for CFI I get the error attached

I am running version VitalPBX 2.0.4-3
Additional InformationAn exception has occurred
Exception: Trying to get property of non-object at file /usr/share/ombutel/www/modules/extensions/Models/Diversion.php on line 0


Error Trace
# File Function
1 /usr/share/ombutel/www/index.php:0 app\Core->run(...args);
2 /usr/share/ombutel/www/includes/app/Core.php:0 app\Core->_loadModule(...args);
3 /usr/share/ombutel/www/includes/app/Core.php:0 app\Core->loadModuleAction(...args);
4 /usr/share/ombutel/www/includes/app/Core.php:0 modules\extensions_status\extensions_status->putDiversions(...args);
5 /usr/share/ombutel/www/modules/extensions_status/extensions_status.php:0 modules\extensions\Models\Diversion->putPEADestination(...args);
6 /usr/share/ombutel/www/modules/extensions/Models/Diversion.php:0 {closure}(...args);
TagsNo tags attached.

Activities

mrivera

2018-07-23 18:06

administrator   ~0000165

This issue have been fixed in the version 2.0.4-4

Issue History

Date Modified Username Field Change
2018-07-21 21:24 nj44451 New Issue
2018-07-21 21:24 nj44451 Status new => assigned
2018-07-21 21:24 nj44451 Assigned To => mrivera
2018-07-23 18:06 mrivera Status assigned => confirmed
2018-07-23 18:06 mrivera Status confirmed => resolved
2018-07-23 18:06 mrivera Resolution open => fixed
2018-07-23 18:06 mrivera Note Added: 0000165
2018-08-23 17:13 mrivera Status resolved => closed
2018-08-23 17:13 mrivera Fixed in Version => 2.0.4-1